<?php
function getsh($name='0'){
  
   if($name=='1'){
     $str='是';
   }else{
     $str='否';
   }
   return $str;
}
function getimageurl($str){
if(strstr($str,'http')&&!strstr($str,'https')){
if(!strpos($str,'<')){
$_SESSION['images'][]=$str;
$tmp=new temp();
$tmp->tempwrite($_SESSION['userId'].'image.cache',$str.chr(13),'a');
}
}
}
?>